


@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;800&display=swap');

html {
    font-family:'Open Sans';
    font-size: 16px;
    line-height: 1.5;
    color: #545454;
    font-weight: 400;
}

.icon img{
    color: #ce9f3b;
}

a:link {
    /* background-color: transparent; */
    text-decoration: none;
  }


.text-footer{
      font-size: 16px;
}

.link-primary:hover{
    color: #3B86CE;
}

.link {
    color: chocolate;
}



p{
    font-family:'Open Sans';
    font-weight: 400;
}
.navbar-header {
    
    float: left;
    padding: 15px;
    text-align: center;
    width: 100%;
}
.navbar-brand {float:none;}


body {
    background: url('assets/background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
  }

.logo {
    position: absolute;
    top: 0;
    left: 50%;
    width: 600px;
    height: 200px;
    margin-top: -4px;
    margin-left: -300px;
    background-color: red;
    background-color: #fff;
    padding: 15px;
    border-radius: 0 0 40px 40px;
    border-top: 0;
    transition: .3s;
    -moz-box-shadow: 0 0 20px #aaa;
    -webkit-box-shadow: 0 0 20px #aaa;
    box-shadow: 0 0 20px #aaa;
}

.typing{
    background-color: rgb(42, 127, 224);
}


.column-1_4, .column-2_8, .column-3_12 {
    width: 25%;
   
}

section {
    padding-top: 150px;
}





.pt-100{
    padding-top: 100px;
}
.pt-300{
    padding-top: 300px;
}

.card{
    padding: 20px;
    height: 100px;
    width: 100px;
    border-radius: 30px;
    border: 0px;
    background-color: chocolate;
}

.tlhp {
    background-color: purple;
    background-image: linear-gradient(#7A61DD, #6470DD);
}

.tlhp:hover{
    background-color: white;
}

.wbs {
    background-color: red;
    background-image: linear-gradient(#EA774D, #EFAC55);
}

.advice {
    background-color: green;
    background-image: linear-gradient(#64CB93, #64CAC1);
}

.bebas-temuan {
    background-color: blue;
    background-image: linear-gradient(#3070BE, #459BDD);
}

.card img {
    width: 100%;
    height: 60px;
}

footer {
    /*position:absolute;*/
    position: fixed;
    bottom:0;
    width:100%;
    background:#3B86CE;
    font-size: 12px;
}

.sc_services_item_title {
    margin-top: 10px;
    margin-left: 40px;
    margin-right: 40px;
}

.title {
    font-weight: 800;
    color: white;

}

@media only screen and (max-width: 600px) {
    body {
      background-color: lightblue;
    }

    .sc_services_item_title {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .text-footer{
        font-size: 12px;
    }

    
   .pt-300 {
        padding-top: 120px;
    }

   .pt-100 {
    padding-top: 0px;
}

    .column-1_4 {
        width: 50%;
        padding-bottom: 25px;
    }

    .card {
        height: 65px;
        width: 65px;
        border-radius: 18px;
    }

    .card img {
        width: 100%;
        height: 30px;
    }

    p{
        font-size: 12px;
    }

    .sc_services_item_title{
        font-size: 16px;
    }

    .logo {
        position: absolute;
        top: 0;
        left: 50%;
        width: 200px;
        height: 100px;
        margin-top: -4px;
        margin-left: -100px;
        background-color: red;
        background-color: #fff;
        padding: 15px;
        border-radius: 0 0 40px 40px;
        border-top: 0;
        transition: .3s;
        -moz-box-shadow: 0 0 20px #aaa;
        -webkit-box-shadow: 0 0 20px #aaa;
        box-shadow: 0 0 20px #aaa;
    }

footer {
    /*position:absolute;*/
    bottom:0;
    width:100%;
    background:#3B86CE;
    font-size: 12px;
}


   .logo-image {
    width: 170px;
    left: 50%;
}
  }